<Stats BUILD_NAME="Noita-Build-Aug 12 2024-21:48:01" >

  <stats biomes_visited_with_wands="4" damage_taken="7.7418" dead="1" death_count="0" death_pos.x="219.594" death_pos.y="3120.86" enemies_killed="21" gold="151" gold_all="291" gold_infinite="0" healed="0" heart_containers="0" hp="100" items="12" kicks="5" killed_by=" | 电浆束" killed_by_extra="" places_visited="4" playtime="530.283" playtime_str="0:08:50" projectiles_shot="123" streaks="0" teleports="1" wands_edited="4" world_seed="1655681518" >

  </stats>

  <biome_baseline biomes_visited_with_wands="3" damage_taken="6.0318" dead="0" death_count="0" death_pos.x="0" death_pos.y="0" enemies_killed="20" gold="151" gold_all="291" gold_infinite="0" healed="0" heart_containers="0" hp="100" items="12" kicks="5" killed_by="" killed_by_extra="" places_visited="3" playtime="522.35" playtime_str="0:08:42" projectiles_shot="120" streaks="0" teleports="1" wands_edited="4" world_seed="1655681518" >

  </biome_baseline>

  <item_map>

  </item_map>

  <biomes_visited>

    <E key="$biome_coalmine" value="1" >

    </E>

    <E key="$biome_excavationsite" value="1" >

    </E>

    <E key="$biome_holymountain" value="1" >

    </E>

    <E key="$biome_snowcave" value="1" >

    </E>

  </biomes_visited>

</Stats>

